//bridge-file-version: #9
{
	"format_version": "1.17.0",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "strat:hammer_67"
		},
		"tags": [
			"tool_forge"
		],
		"pattern": [
			"~",
			" #",
			"o ~"
		],
		"key": {
			"#": {
				"item": "strat:wooden_hammer_head"
			},
			"~": {
				"item": "strat:stone_large_plate"
			},
			"o": {
				"item": "strat:copper_tough_tool_rod"
			}
		},
		"result": [
			{
				"item": "strat:hammer_67",
				"count": 1
			}
		],
		"priority": 0
	}
}